Browse files

Require graceful-fs 1.0.2, which is installable on Node.js 0.6.

  • Loading branch information...
1 parent 107ad17 commit bbcee400d34193940f807a800ff43566c02ef07e @rgrove committed Nov 18, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
2 package.json
@@ -25,7 +25,7 @@
"dependencies": {
"express" : ">=2.3.0 <2.6.0",
- "graceful-fs": "~1.0.1"
+ "graceful-fs": "~1.0.2"
},
"main": "index",

0 comments on commit bbcee40

Please sign in to comment.